ObjDir  = :o:
App		= sample
Objects = "{ObjDir}"sample.obj
Server  = your.server:your.name:

{App} Ä "{ObjDir}"sample.lnk
#	duplicate -y -d "{ObjDir}"sample.binÅ "{Server}"
	DuplicateIIGS -y -mac "{ObjDir}"sample.binÅ :

"{ObjDir}"sample.lnk Ä "{Objects}" makefile
	LinkIIGS -x ¶
		-lib "{dynamo}"libs:rt.lib "{Objects}" ¶
		-lseg sample1  -org $0800 ¶
			"{ObjDir}"sample.obj(part1) ¶
			"{ObjDir}"sample.obj(strspace) ¶
		-lseg sample2  -org $8000 ¶
			"{ObjDir}"sample.obj(part2) ¶
		-lseg libstuff -org $9000 ¶
			"{dynamo}"libs:rt.lib ¶
		-lseg trash    -org $1F00 ¶
			"{ObjDir}"sample.obj(varspace) ¶
		-o "{ObjDir}"sample.lnk
	makebiniigs "{ObjDir}"sample.lnk -o "{ObjDir}"sample.bin
	Delete "{ObjDir}"sample.bin.4

"{ObjDir}"sample.obj	Ä app.config makefile sample.a
	asmiigs sample.a -o "{ObjDir}"sample.obj
